<?php

namespace App\Filament\Resources\TenantPackageResource\Pages;

use App\Filament\Resources\TenantPackageResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTenantPackages extends ListRecords
{
    protected static string $resource = TenantPackageResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
